StreamingServices="Streaming-Plattformen"
CustomStreamingServer="Benutzerdefinierter Streamingserver"
Service="Plattform"
Server="Server"
StreamKey="Streamschlüssel"
UseAuth="Authentifizierung verwenden"
Username="Benutzername"
Password="Passwort"
ShowAll="Alle Plattformen anzeigen"

